<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>custom event</title>
</head>

<body>
    <h1>con</h1>
    <div style="width: 100px; border: solid 2px #000; padding: 10px">
        <div>one</div>
        <div id="yellow">two</div>
        <div>three</div>
        <div>four</div>
        <div>five</div>
    </div>
</body>
<script src="app.js"></script>

</html>